<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateDatePropertyFact extends Migration
{

    public function up()
    {
        DB::statement("UPDATE property_place_fact SET icon = 'fad fa-life-ring'  WHERE id = 399");
        DB::statement("UPDATE property_place_fact SET icon = 'far fa-flag'  WHERE id = 400 ");
        DB::statement("UPDATE property_place_fact SET icon = 'far fa-user-alt'  WHERE id = 401");
        DB::statement("UPDATE property_place_fact SET icon = 'far fa-calendar-alt'  WHERE id = 402 ");
        DB::statement("UPDATE property_place_fact SET icon = 'far fa-calendar-alt'  WHERE id = 403 ");
        DB::statement("UPDATE property_place_fact SET icon = 'far fa-calendar-alt'  WHERE id = 404 ");
        DB::statement("UPDATE property_place_fact SET icon = 'far fa-calendar-alt'  WHERE id = 405 ");
        DB::statement("UPDATE property_place_fact SET icon = 'far fa-calendar-alt'  WHERE id = 406 ");
    }


    public function down()
    {
        //
    }
}
